/*
Theme Name: Basic Child
Author: Caden Grant
Author URI:
Template: Basic
Theme URI:
Description: Basic Child Theme
Version: 1.0
License: ThemeForest Split License
License URI: --
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, post-formats, sticky-post, threaded-comments, translation-ready, blog
Text Domain: Basic
*/
#header{
	display: none;
	visibility:hidden;
}
.page-title, .load-more{

   display: none;

}
#footer{
  background-color: #ffffff;
}


.project{
	top:-500px;
}
.toggle-button{

   display: none;

}

.terms{

    display: none;

}



#logo{

    display: none;

}


.filter{

    display: none;

}
.overlay-white{
	background:#f0f0f0 !important;
}
/*
.content-fullwidth img{
	display: block;
    margin: 0 auto;
	max-width:600px !important;
}
*/